Version: 2.8
Release: alt1
Name: emacs-elisp-manual
Copyright: GPL
Group: Editors
Url: http://www.gnu.org
Summary: Emacs Lisp Manual
Summary(ru_RU.CP1251):   Emacs Lisp
Requires: emacs-common
Source: elisp-manual-21-%{version}.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Thu Jul 26 2002
BuildRequires: emacs-common

%description
This package contain full description of Emacs Lisp language

%description -l ru_RU.CP1251
      Emacs Lisp.

%prep
%setup -n elisp-manual-21-%{version}

%build
./configure --prefix=%{_prefix} --infodir=%{_infodir}
make

%install
mkdir -p $RPM_BUILD_ROOT%{_infodir}

for i in elisp elisp-[0-9]* ; do
    install -m 644 $i $RPM_BUILD_ROOT%{_infodir}/$i
done

%post
cd %{_infodir}
install-info --dir-file=/etc/info-dir elisp.bz2

%preun
cd %{_infodir}
install-info --dir-file=/etc/info-dir --delete elisp.bz2

%files
%defattr(-, root, root)
%doc README elisp.dvi
%{_infodir}/*

%changelog
* Sun Sep 15 2002 Ott Alex <ott@altlinux.ru> 2.8-alt1
- Initial Build


